.l-pagebody-inner {
  max-width: 1920px;
  margin: 0 auto;
}

.gs-fadein {
  position: relative;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #E7C6A3;
}

.gs-slideIn {
  position: relative;
  overflow: hidden;
}
.gs-slideIn span {
  position: relative;
  display: block;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: -webkit-transform 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 2s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.gs-slideIn.is-active span {
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}

/* p-news
---------------------------------------------------------------------------- */
.p-news-inner {
  max-width: 960px;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 90px;
  margin-bottom: 90px;
}

.p-news-list-wrap {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 90px 90px;
  padding: 90px 0 55px;
  border-bottom: 1px solid #fff;
}

.p-news-list {
  padding-top: 5px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 65%;
}

.p-news-item {
  margin-bottom: 20px;
}
.p-news-item:last-of-type {
  margin-bottom: 0;
}

a.p-news-item-link {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
          align-items: stretch;
  padding-right: 80px;
}
a.p-news-item-link:after {
  position: absolute;
  top: 4px;
  right: 0;
  content: "";
  display: block;
  width: 20px;
  height: 14px;
  background: url("../../images/common/icn_arrow-right-brown.svg") center center/100% 100% no-repeat;
  -webkit-transition: right 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: right 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a.p-news-item-link:hover .p-news-item-link-date {
  text-decoration: underline;
  text-decoration-thickness: 1px;
}
a.p-news-item-link:hover .p-news-item-link-title {
  text-decoration: underline;
}
a.p-news-item-link:hover::after {
  right: -8px;
}

.p-news-item-link--nolink {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
          align-items: stretch;
}

.p-news-item-link-date {
  margin-right: 20px;
  font-size: 2.4rem;
  font-weight: 400;
  color: #2B1313;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-bottom: 1px solid transparent;
}

.p-news-item-link-title {
  font-size: 1.5rem;
  line-height: 1.4666666667;
  color: #000;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  border-bottom: 1px solid transparent;
}

@media screen and (max-width: 1024px) {
  .p-news-list-wrap {
    gap: 70px 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-news-inner {
    padding-bottom: 8vw;
    margin-bottom: 8vw;
    width: 89.3333333333vw;
  }
  .p-news-list-wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    padding: 5.3333333333vw 0 8vw;
  }
  .p-news-subttl {
    margin-bottom: 0;
  }
  .p-news-list {
    width: 100%;
  }
  a.p-news-item-link {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-right: 10vw;
  }
  a.p-news-item-link:after {
    top: 5.3333333333vw;
    width: 5.3333333333vw;
    height: 3.7333333333vw;
  }
  .p-news-item-link--nolink {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-news-item-link-date {
    font-size: 5.3333333333vw;
  }
  .p-news-item-link-title {
    font-size: 3.7333333333vw;
    text-align: left;
    -ms-flex-item-align: auto;
        -ms-grid-row-align: auto;
        align-self: auto;
  }
}
/* p-mv
---------------------------------------------------------------------------- */
.p-mv-inner {
  position: relative;
}

.p-mv-video-wrap {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
}
.p-mv-video-wrap video {
  height: 100%;
}

.p-top-mv-video {
  position: relative;
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
  top: -215px;
}

@media screen and (min-width: 1920px) {
  .p-mv-video-wrap video {
    width: 100%;
  }
}
.p-mv-main-wrap {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

.p-mv-scroll {
  position: absolute;
  bottom: 0;
  left: 50px;
  content: "";
  display: block;
  width: 32px;
  height: 145px;
}

.p-mv-main {
  padding-top: 10%;
  padding-bottom: 7%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 8% 8%;
  width: 90%;
}

.p-mv-main-left {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-mv-main-left img {
  display: block;
}

.p-mv-main-left-logo {
  margin-left: 20px;
  margin-bottom: 20px;
  width: 64%;
}

.p-mv-main-left-above {
  margin-right: -30px;
  margin-bottom: 20px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.p-mv-main-right {
  color: #fff;
}
.p-mv-main-right p:has(img) {
  margin-bottom: 30px;
}
.p-mv-main-right .m-base-txt {
  line-height: 2;
}

.p-mv-main-bnr {
  margin-left: auto;
  padding-bottom: 15px;
}

.p-mv-main-bnr-item {
  display: inline-block;
  margin-right: 10px;
}

@media screen and (max-width: 1024px) {
  .p-mv-main-left-above {
    margin-right: 0;
  }
  .p-mv-main-left {
    width: 30%;
  }
  .p-mv-main-right {
    width: 55%;
  }
  .p-mv-main {
    padding-top: 15%;
    gap: 5% 5%;
  }
  .p-mv-video-wrap {
    height: 100%;
  }
  .p-top-mv-video {
    position: relative;
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
    top: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-top-mv-video {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .p-mv-scroll {
    left: -5.3333333333vw;
    bottom: -8vw;
    width: 4vw;
    height: 17.6vw;
  }
  .p-mv-inner {
    padding: 24vw 0 8vw;
  }
  .p-mv-main {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 8vw;
    width: 100%;
    padding: 0 0 0;
  }
  .p-mv-main-wrap {
    width: 80vw;
    margin: 0 auto;
  }
  .p-mv-video-wrap video {
    height: 100%;
    width: auto;
  }
  .p-mv-main-left {
    width: 100%;
    margin-bottom: 6.6666666667vw;
  }
  .p-mv-main-left-above {
    margin-right: 0;
    margin-bottom: 2.6666666667vw;
  }
  .p-mv-main-left-logo {
    width: 33.3333333333vw;
    margin-left: 1.3333333333vw;
    margin-bottom: 4vw;
  }
  .p-mv-main-left-yaer {
    width: 46.6666666667vw;
  }
  .p-mv-main-left-anniversary {
    width: 62.6666666667vw;
    margin-right: 5.3333333333vw;
  }
  .p-mv-main-right {
    width: 100%;
  }
  .p-mv-main-right p:has(> img) {
    margin-bottom: 2.6666666667vw;
  }
  .p-mv-main-right .m-base-txt {
    font-size: 2.9333333333vw;
  }
  .p-mv-main-bnr {
    margin-right: auto;
  }
  .p-mv.lessone .p-mv-video-wrap video {
    width: 100%;
    height: auto;
  }
}
/* p-conversation
---------------------------------------------------------------------------- */
.p-conversation {
  background: url("/50th/assets/images/top/bg_zarazara.png") left top/auto auto repeat;
}

.p-conversation-inner {
  padding-bottom: 120px;
}

.p-conversation-description {
  position: relative;
  z-index: 10;
  max-width: 60%;
  padding-left: 10%;
  padding: 60px 5% 60px 10%;
  margin-top: -200px;
  background: #fff;
}
.p-conversation-description .m-con01-desc {
  line-height: 2;
}

@media screen and (max-width: 1024px) {
  .p-conversation-description {
    margin-top: -100px;
    max-width: 70%;
  }
}
@media screen and (max-width: 767px) {
  .p-conversation-inner {
    padding-bottom: 16vw;
  }
  .p-conversation-description {
    max-width: unset;
    padding: 10.6666666667vw 5.3333333333vw;
    width: 94.6666666667vw;
    margin-top: -13.3333333333vw;
  }
}
/* p-anniversary
---------------------------------------------------------------------------- */
.p-anniversary {
  background: url("/50th/assets/images/top/bg_zarazara.png") left top/auto auto repeat;
}

.p-anniversary-inner {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 120px;
}

.p-anniversary-content {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.p-anniversary-content-item {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 50%;
}

.p-anniversary-content-item-img {
  -webkit-transition: -webkit-transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-anniversary-content-item-link {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  height: 100%;
  padding: 40px 20px;
  overflow: hidden;
  -webkit-transition: background 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: background 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-anniversary-content-item-link.-event {
  background: url("/50th/assets/images/top/bg_event.png") center center/100% 100% no-repeat;
}
.p-anniversary-content-item-link.-caravan {
  background: url("/50th/assets/images/top/bg_caravan.png") center center/100% 100% no-repeat;
}
.p-anniversary-content-item-link:hover {
  background-size: 110% 110%;
}

.p-anniversary-content-item-inner {
  width: 90%;
  height: 100%;
  padding: 120px 30px 60px;
  background: rgba(0, 0, 0, 0.5);
  isolation: isolate;
}
.p-anniversary-content-item-inner.-padding {
  padding-right: 50px;
  padding-left: 50px;
}

.p-anniversary-content-lead {
  margin-bottom: 40px;
}
.p-anniversary-content-lead p {
  width: 200px;
  height: 200px;
  border-radius: 9999px;
  border: 1px dashed #fff;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
}
.p-anniversary-content-lead p img {
  padding-bottom: 10px;
}
.p-anniversary-content-lead p img[alt=Event] {
  width: 102px;
}

.p-anniversary-content-lead-subtext {
  border-top: 1px solid #fff;
  color: #fff;
  padding-top: 10px;
}

.p-anniversary-content-copy {
  text-align: center;
  color: #fff;
  line-height: 2;
}
.p-anniversary-content-copy:not(:last-of-type) {
  margin-bottom: 1.4em;
}
.p-anniversary-content-copy.-left {
  text-align: left;
}
.p-anniversary-content-copy.-narrow {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1300px) {
  .p-anniversary-inner {
    width: 82%;
  }
  .p-anniversary-content-item-inner {
    padding: 80px 15px 40px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-anniversary-inner {
    padding-bottom: 12vw;
    width: 88vw;
  }
  .p-anniversary-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-anniversary-content-item {
    width: 100%;
  }
  .p-anniversary-content-item-link {
    padding: 5.3333333333vw;
  }
  .p-anniversary-content-item-link:hover {
    background-size: 100% 100%;
  }
  .p-anniversary-content-item-link.-event {
    background: url("/50th/assets/images/top/bg_event_sp.png") center center/100% 100% no-repeat;
  }
  .p-anniversary-content-item-link.-caravan {
    background: url("/50th/assets/images/top/bg_caravan_sp.png") center center/100% 100% no-repeat;
  }
  .p-anniversary-content-item-inner {
    padding: 5.3333333333vw;
    width: 100%;
  }
  .p-anniversary-content-lead {
    margin-bottom: 5.3333333333vw;
  }
  .p-anniversary-content-lead p {
    width: 37.3333333333vw;
    height: 37.3333333333vw;
  }
  .p-anniversary-content-lead p img[alt=Event] {
    padding: 4vw 0;
    width: 20.2666666667vw;
  }
  .p-anniversary-content-lead p img[alt=Caravan] {
    padding: 4vw 0;
    width: 29.3333333333vw;
  }
  .p-anniversary-content-copy {
    text-align: left;
  }
  .p-anniversary-content-copy.-narrow {
    width: 100%;
  }
  .p-anniversary-content-lead-subtext {
    padding-top: 3vw;
  }
}
/* p-newshop
---------------------------------------------------------------------------- */
.p-shop {
  background: url("/50th/assets/images/top/bg_zarazara.png") left top/auto auto repeat;
}

.p-shop-inner {
  padding-bottom: 140px;
}

.p-newshop {
  position: relative;
  z-index: 10;
  max-width: 810px;
  margin: 0 auto 20px;
  padding: 12px;
  width: 80%;
}

.p-shop-line-solid {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-newshop-inner {
  padding: 30px 0 60px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  background: url("/50th/assets/images/common/waku_tensen.svg") center center/100% 100% no-repeat;
}
.p-newshop-inner span {
  display: inline-block;
}

.p-newshop-inner-text {
  position: relative;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.091em;
  font-weight: 400;
  color: #2B1313;
  padding-right: 40px;
  padding-bottom: 5px;
  border-bottom: 1px solid #2B1313;
}
.p-newshop-inner-text::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  display: block;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 10px;
  background: url("/50th/assets/images/common/icn_arrow-right-black.svg") center center/100% 100% no-repeat;
}

.p-shop-line-solid.-original {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1), visibility 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1), visibility 2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-shop-line-solid.-notoriginal {
  -webkit-transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1), visibility 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1), visibility 2s cubic-bezier(0.215, 0.61, 0.355, 1);
  opacity: 0;
  visibility: hidden;
}

.p-newshop-link:hover .p-shop-line-solid.-original {
  opacity: 0;
  visibility: hidden;
}
.p-newshop-link:hover .p-shop-line-solid.-notoriginal {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .p-shop-inner {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 18.6666666667vw;
  }
  .p-newshop {
    width: 100%;
    padding: 0;
    background: url("/50th/assets/images/top/bg_newshop_sp.png") center center/100% 100% no-repeat;
    margin-bottom: 5.3333333333vw;
  }
  .p-newshop-inner {
    padding: 6.6666666667vw 4vw;
    background: none;
  }
  .p-newshop-inner span {
    width: 45.8666666667vw;
    margin-bottom: 2.6666666667vw;
  }
  .p-newshop-inner-text {
    font-size: 3.7333333333vw;
  }
}
/* p-message
----------------------------------------------------------------*/
.p-message-inner {
  padding-bottom: 250px;
}

.p-top-wrap {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  margin-left: 8vw;
}
.p-top-wrap .m-con01-desc {
  line-height: 2;
}
.p-top-wrap.-reverse {
  margin-left: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-message-side {
  width: 50%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-left: 5vw;
}

.p-message-desc-content {
  width: 45%;
}

.p-message-bottom {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  margin-right: 13vw;
  margin-top: -4vw;
}

.p-message-bottom-item-left {
  width: 37%;
}
.p-message-bottom-item.-right img {
  margin-left: auto;
}
.p-message-bottom-item--ml {
  width: 42%;
  margin-left: auto;
}

@media screen and (max-width: 1300px) {
  .p-message-bottom {
    margin-right: 5vw;
    margin-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-message-inner {
    padding-bottom: 21.3333333333vw;
  }
  .p-top-wrap {
    margin-left: 5.3333333333vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .p-top-wrap.-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .p-top-wrap-history {
    margin-right: 5.3333333333vw;
    margin-left: 0;
  }
  .p-message-side {
    width: 100%;
    margin-bottom: 12vw;
  }
  .p-message-desc-content {
    width: 100%;
    padding-right: 5.3333333333vw;
    margin-bottom: 21.3333333333vw;
  }
  .p-message-bottom {
    margin-top: 0;
  }
  .p-message-bottom-item {
    width: 72vw;
  }
}
/* p-history
-----------------------------------------*/
.p-history-desc-content {
  width: 45%;
  padding-right: 30px;
}

.p-history-side {
  width: 50%;
  max-width: 710px;
}

.p-history-bottom {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  margin-left: 13vw;
  margin-top: -100px;
  padding-bottom: 250px;
}

.p-history-bottom-item-left {
  width: 40%;
  margin-right: auto;
}
.p-history-bottom-item-right {
  width: 34%;
}

@media screen and (max-width: 1300px) {
  .p-history-bottom {
    margin-left: 5vw;
  }
}
@media screen and (max-width: 1024px) {
  .p-history-bottom {
    margin-top: 0;
    padding-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-history-side {
    width: 100%;
  }
  .p-history-side {
    width: 100%;
    margin-bottom: 12vw;
  }
  .p-history-desc-content {
    width: 100%;
    padding-right: 0;
    padding-left: 5.3333333333vw;
    margin-bottom: 0;
  }
  .p-history-bottom {
    margin-top: 0;
    padding-bottom: 21.3333333333vw;
  }
  .p-history-bottom-item {
    width: 72vw;
  }
}
/* p-limited
---------------------------------------*/
.p-limited-inner {
  padding-bottom: 250px;
}

.p-limited-desc-content {
  width: 45%;
}

.p-limited-side {
  width: 45%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  max-width: 750px;
  margin-left: 100px;
}

@media screen and (max-width: 767px) {
  .p-limited-inner {
    padding-bottom: 0;
  }
  .p-limited-side {
    margin-bottom: 12vw;
    margin-left: 0;
    width: 100%;
  }
  .p-limited-desc-content {
    width: 100%;
    padding-right: 5.3333333333vw;
    margin-bottom: 21.3333333333vw;
  }
}
.p-main-con-wrap {
  background-image: url("../../images/top/bg_zarazara.png"), -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), color-stop(30%, #EEE8DE), to(#DFCEB3));
  background-image: url("../../images/top/bg_zarazara.png"), linear-gradient(180deg, #F7F7F7 0%, #EEE8DE 30%, #DFCEB3 100%);
  background-size: auto auto;
  background-position: left top;
  background-repeat: repeat;
}
.p-main-con-wrap .l-content {
  max-width: 1920px;
  margin: 0 auto;
}